Siemens 3RM1307-2AA04
| Artikelnummer: | 12.157.024B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3RM1307-2AA04 |
| Typbezeichnung: | 3RM1307-2AA04 |
| EAN: | 4011209914551 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Die Artikel von Siemens, insbesondere das Modell 3RM1307-2AA04, stehen für herausragende Langlebigkeit. Motorstarter SIRIUS 3RM1 Wendestarter Safety 500V, 1,6-7,0A, 24V DC.
Detaillierte Produktinformationen:
Motorstarter SIRIUS 3RM1 Wendestarter SAFETY 500 V, 1,6 - 7,0 A, 24 V DC Push-In Anschlusstechnik
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN 4011209914551 ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Anzahl der Ports / maximal | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| Ausführung des elektrischen Anschlusses - für Bedienkonsole | RS232 |
| Ausführung des elektrischen Anschlusses - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| Ausführung des elektrischen Anschlusses - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Relais | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein |
| Art des Relaisausgangs | Wechsler Ja Ja |
| Verschmutzungsgrad | 2 A Ja Ja |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| Versorgungsspannung / 1 / Nennwert - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| Versorgungsspannung / 1 / Nennwert - Spannungsart / 1 / der Versorgungsspannung | DC |
| Versorgungsspannung / 1 / Nennwert - orgungsspannung / maximal | 0,4 A |
| Luftdruck gemäß SN 31205 | 9 W |
| Befestigungsart | -20 ... +60 °C |
| Umgebungstemperatur - Anmerkung | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Schutzart IP | IP40 |
| Bauform | kompakt |
| Breite | 56,5 mm |
| Höhe | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm |
| mechanische Lebensdauer (Schaltspiele) | 1 kg |
| Anzahl der Öffner für Hauptkontakte | optional |
| Material / des Gehäuses | Aluminium-Guß-Gehäuse |
| Material / des Gehäuses - 35 mm DIN-Hutschienenmontage | Ja |
| Speicherkapazität - der MAC-Adresstabelle | 16 Kibyte |
| Anzugsdrehmoment der Schrauben im Halter | 128 Kibyte |
| Switch-Latenzzeit | 4 µs |
| Übertragungsrate / des Switch | 7,6 Gbit/s |
| Anzahl der Prioritätskanäle | 4 |
| Anzahl der Prioritätskanäle - kein head-of-line-blocking | Ja |
| Anzahl der Prioritätskanäle - Switching-Methode Store & Forward | Ja |
| Produktfunktion - CLI | Ja |
| Produktfunktion - Web-based Management | Ja |
| Produktfunktion - MIB-Unterstützung | Ja |
| Produktfunktion - RMON | Ja |
| Produktfunktion - Switch-managed | Ja |
| Protokoll / wird unterstützt - Telnet | Ja |
| Protokoll / wird unterstützt - HTTP | Ja |
| Protokoll / wird unterstützt - HTTPS | Ja |
| Protokoll / wird unterstützt - TFTP | Ja |
| Ausfallrate [FIT] bei Rate erkennbarer | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Ausfallrate [FIT] bei Rate nicht erkennbarer | Nein |
| Protokoll / wird unterstützt - SNMP v2c | Ja |
| Protokoll / wird unterstützt - SNMP v3 | Ja |
| Anzahl der Gruppen / bei IGMP | Ja 150 A |
| Anzahl der Gruppen / bei IGMP | 256 |
| Produktfunktion - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| Produktfunktion - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| Produktfunktion - zur MIB-Unterstützung / durch RMON-MIB | RFC2819 |
| Produktfunktion - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Betriebsstrom der Hilfskontakte bei AC-15 | RFC1907 |
| Produktfunktion - zur MIB-Unterstützung / durch SNMPv2-SMI | RFC2578 |
| Produktfunktion - zur MIB-Unterstützung / durch SNMPv2-TC | RFC2579 |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Hager MCN450
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Ifö Electric AG Ohm Pendant 8321-800-16
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Jacob WJ-DM 40/8X6.5
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Jung LC 102 KO5P 237 LC102KO5P237
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 6FX8012-2CF02-1CC0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3RT2023-1AP00 3RT20231AP00
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag